[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Sorry.....my mistake...



Could someone take a few moments to advise me as to which rpms I need to 
d/l to u/g my kernel.  I would like to install the version (2.4.20-2.41) 
found on Fedora.

I am running a PIII and, of course, Pheobe/Rawhide.
TIA
Bill
 
Depending on processor, but kernel-2.4.20-2.41 is not anymore in Rawhide only 
-2.4.20-2.44

 kernel-2.4.20-2.44.i586.rpm                                    10-Feb-2003 
 kernel-2.4.20-2.44.i686.rpm                                    10-Feb-2003  
 kernel-doc-2.4.20-2.44.i386.rpm                                11-Feb-2003 
 kernel-pcmcia-cs-3.1.31-13.i386.rpm                            04-Feb-2003            
 kernel-source-2.4.20-2.44.i386.rpm                             11-Feb-2003 
 kernel-utils-2.4-8.29.i386.rpm                                 09-Feb-2003 


Alvaro





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]